@CHARSET "UTF-8";
@IMPORT url("../../fontes/fontes.css");

html,
body {
    overflow: auto;
    font-family: 'Open Sans', sans-serif;
    font-size: 10pt;
    background: white;
    color: #333;
}

h1,
h2 {
    font-family: 'Open Sans';
    font-weight: normal;
    font-size: 14pt;
}

h3 {
    font-family: 'Open Sans';
    font-weight: bold;
    font-size: 10pt;
}

h4 {
    font-family: 'Open Sans';
    font-weight: bold;
    font-size: 10pt;
}

.stl > .cabecalho {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 95px;
    background: white url("img/almg.png") no-repeat top left;
    padding: 0;
    margin: 0;
    border-bottom: solid 1px #b00;
}

.stl > .cabecalho h1 {
    margin-left: 350px;
    padding-left: 30px;
    margin-top: 0;
    height: 100%;
    line-height: 95px;
    vertical-align: bottom;
    background: #b00;
    color: white;
}

.stl > .cabecalho + .conteudo {
    position: absolute;
    top: 105px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    overflow-y: visible;
}

.stl > .conteudo {
    text-align: center;
}

.stl > .conteudo > .areaAutenticacao {
    display: inline-block;
    background: white;
}

ul li {
    margin-bottom: 1em;
}

em {
    color: #b00;
    font-style: normal;
}

.mensagem {
    border: dotted 1px #b00;
    background: #fffcf0;
    padding: 1ex;
}

.mensagem {
    margin: 1em;
}

.mensagem > h3 {
    margin: 0;
}

.autenticacao {
    display: inline-block;
}

.autenticacao > div > label {
    display: inline-block;
    width: 10ex;
    text-align: left;
}

.autenticacao > div > label:after {
    content: ": ";
}

.autenticacao > .opcoes {
    text-align: center;
    margin-top: 1em;
}

@media (max-width: 640px) {
    .stl > .cabecalho {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        height: 32px;
        overflow: hidden;
        background: #B00;
        color: white;
        padding: 0;
        border-bottom: none;
    }

    .stl > .cabecalho h1 {
        position: absolute;
        top: 0px;
        left: 0px;
        background: white url("img/almg2-normal.png") 0 1px no-repeat;
        height: 31px;
        margin: 0;
        padding-left: 125px;
        font-family: 'Open Sans';
        font-weight: normal;
        font-size: 20px;
        line-height: 32px;
    }

    .stl > .cabecalho > h1 > span {
        background: #B00;
        display: inline-block;
        height: 100%;
        padding-left: 1ex;
    }
}

@media (max-width: 450px) {
    .stl > .cabecalho h1 {
        font-size: 12px;
    }
}

@media (max-height: 280px) {
    .conteudo h2 {
        margin-top: 0;
        font-size: 12pt;
    }

    .conteudo .opcoes {
        margin-top: .5em;
    }
}

#area-informativo {
    -webkit-animation: informativo 2s;
    -ms-animation: informativo 2s;
    -moz-animation: informativo 2s;
    position: absolute;
    bottom: .5em;
    left: 0;
    right: 0;
}

#informativo {
    margin-top: 2em;
    display: inline-block;
    text-align: left;
    padding: 1px;
    border: solid 1px #eee;
    position: static;
    z-index: -1;
}

#informativo > div > h3 {
    text-align: center;
}

#informativo > div:first-child:last-child {
    background: #eee;
    padding: 1ex;
    margin: 0;
}

#informativo > div:first-child:last-child * {
    margin: 0;
}

@-webkit-keyframes informativo
{
    from {
        opacity: 0;
        bottom: -3em;
    }
    to {
        opacity: 1em;
        bottom: .5em;
    }
}

@-moz-keyframes informativo
{
    from {
        opacity: 0;
        bottom: -3em;
    }
    to {
        opacity: 1em;
        bottom: .5em;
    }
}

@-ms-keyframes informativo
{
    from {
        opacity: 0;
        bottom: -3em;
    }
    to {
        opacity: 1em;
        bottom: .5em;
    }
}

@media (max-height: 25em) {
    #informativo {
        display: none;
    }
}

input {
    margin-top: 0.2em;
    margin-bottom: 0.2em;
}